<?php
$fo=file_get_contents("foot.txt");
$fo1=strlen($fo);
if($fo1!=0){echo "<br/>".$fo."<br/>";}
date_default_timezone_set('asia/shanghai'); 
$ti=date("Y.m.d H:i:s");
echo "Time：".$ti."<br/>Copyright: <a href='http://wapxz.tk'>vst93</a> !";
//尊重作者版权，是对我们最大的鼓励！

?>